<script setup lang="ts">
import { toRefs } from 'vue'

const props = defineProps({
  params: {
    type: Object,
    required: true,
  },
})
const { params } = toRefs(props)
const arg = params.value
</script>

<template>
  <div class="stw-img-control">
    <div :class="arg['classes']">
      <img
        :width="300"
        :src="arg['url']"
      >
    </div>
  </div>
</template>